Bug 913403 - drupal7-7.20 is available
drupal7-7.20 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-21 03:06 EST by Upstream Release Monitoring
Modified: 2013-09-16 13:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-19 12:59:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-02-21 03:06:46 EST
Latest upstream release: 7.20
Current version in Fedora Rawhide: 7.19
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-02-21 07:21:46 EST
drupal7-7.20-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-7.20-1.el6
Comment 2 Fedora Update System 2013-02-21 07:23:04 EST
drupal7-7.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-7.20-1.fc17
Comment 3 Fedora Update System 2013-02-21 07:23:35 EST
drupal7-7.20-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-7.20-1.el5
Comment 4 Fedora Update System 2013-02-21 08:13:42 EST
drupal7-7.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-7.20-1.fc18
Comment 5 Fedora Update System 2013-03-05 18:21:49 EST
drupal7-7.20-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-03-05 18:26:04 EST
drupal7-7.20-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-03-07 04:50:15 EST
drupal7-7.21-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-7.21-1.el6
Comment 8 Fedora Update System 2013-03-07 05:04:21 EST
drupal7-7.21-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-7.21-1.el5
Comment 9 Fedora Update System 2013-03-09 14:13:23 EST
Package drupal7-7.21-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-7.21-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0528/drupal7-7.21-1.el6
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2013-03-21 07:49:50 EDT
drupal7-7.21-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-7.21-2.el6
Comment 11 Fedora Update System 2013-03-21 07:50:24 EDT
drupal7-7.21-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-7.21-2.fc18
Comment 12 Fedora Update System 2013-03-21 07:51:09 EDT
drupal7-7.21-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-7.21-2.el5
Comment 13 Fedora Update System 2013-03-21 07:51:32 EDT
drupal7-7.21-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-7.21-2.fc17
Comment 14 Fedora Update System 2013-04-04 02:27:12 EDT
drupal7-7.22-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-7.22-1.el6
Comment 15 Fedora Update System 2013-04-04 02:33:26 EDT
drupal7-7.22-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-7.22-1.el5
Comment 16 Fedora Update System 2013-04-19 12:59:18 EDT
drupal7-7.22-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-04-19 13:03:08 EDT
drupal7-7.22-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.